<html><head>
  <meta content="width=device-width, initial-scale=1, maximum-scale=1" name="viewport">
  <title>GB. Урок 1. Основы CI/CD. Знакомство с gitlab. Cвоя 404 страниц (404)</title>
  <style>
    body {
      color: #666;
      text-align: center;
      font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
      margin: auto;
      font-size: 14px;
    }

    h1 {
      font-size: 56px;
      line-height: 100px;
      font-weight: 400;
      color: #456;
    }

    h2 {
      font-size: 24px;
      color: #666;
      line-height: 1.5em;
    }

    h3 {
      color: #456;
      font-size: 20px;
      font-weight: 400;
      line-height: 28px;
    }

    hr {
      max-width: 800px;
      margin: 18px auto;
      border: 0;
      border-top: 1px solid #EEE;
      border-bottom: 1px solid white;
    }

    img {
      max-width: 40vw;
      display: block;
      margin: 40px auto;
    }

    a {
      line-height: 100px;
      font-weight: 400;
      color: #4A8BEE;
      font-size: 18px;
      text-decoration: none;
    }

    .container {
      margin: auto 20px;
    }

    .go-back {
      display: none;
    }

  </style>
</head>

<body>
  <img src="https://frontend-scripts.hb.bizmrg.com/unique-hf/svg/logo.svg" alt="GitLab Logo">
  <h1>
    404
  </h1>
  <div class="container">
    <h3>GB. Урок 1. Основы CI/CD. Знакомство с gitlab.</h3>
    <hr>
    <p>Cвоя 404 страниц (404)</p>
     
    <a href="javascript:history.back()" class="js-go-back go-back">Go back</a>
  </div>
  <script>
    (function () {
      var goBack = document.querySelector('.js-go-back');

      if (history.length > 1) {
        goBack.style.display = 'inline';
      }
    })();
  </script>



</body></html>
